Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 811357 - www-client/chromium-93.0.4577.63: security stabilization
Summary: www-client/chromium-93.0.4577.63: security stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Chromium Project
URL:
Whiteboard:
Keywords: CC-ARCHES, SECURITY
Depends on: 811354
Blocks: CVE-2021-30606, CVE-2021-30607, CVE-2021-30608, CVE-2021-30609, CVE-2021-30610, CVE-2021-30611, CVE-2021-30612, CVE-2021-30613, CVE-2021-30614, CVE-2021-30615, CVE-2021-30616, CVE-2021-30617, CVE-2021-30618, CVE-2021-30619, CVE-2021-30620, CVE-2021-30621, CVE-2021-30622, CVE-2021-30623, CVE-2021-30624
  Show dependency tree
 
Reported: 2021-09-01 20:51 UTC by Stephan Hartmann
Modified: 2021-09-07 05:12 UTC (History)
1 user (show)

See Also:
Package list:
www-client/chromium-93.0.4577.63
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stephan Hartmann gentoo-dev 2021-09-01 20:51:42 UTC
Please stabilize, thanks!
Comment 1 NATTkA bot gentoo-dev 2021-09-01 20:56:26 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-09-02 07:08:25 UTC
All sanity-check issues have been resolved
Comment 3 Sam James archtester gentoo-dev Security 2021-09-06 15:57:09 UTC
arm64 done
Comment 4 Sam James archtester gentoo-dev Security 2021-09-07 05:12:12 UTC
amd64 done

all arches done